GDB (xrefs)

Public Attributes | List of all members
tui_layout_def Struct Reference

`#include "tui-data.h"`

## Public Attributes
enum tui_win_type | display_mode
int | split

## Detailed Description

Definition at line 151 of file tui-data.h.

## Member Data Documentation

## ◆ display_mode

enum tui_win_type tui_layout_def::display_mode

Definition at line 153 of file tui-data.h.

Referenced by tui_set_layout().

## ◆ split

int tui_layout_def::split

Definition at line 154 of file tui-data.h.

Referenced by tui_set_layout().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-data.h